﻿body {
    padding: 0;
    margin: 0;
    font-family: "Inter", sans-serif !important;
    font-optical-sizing: auto;
    font-style: normal;
}

.no-auth {
    width: 100%;
    height: 100vh;
/*    background: url(../images/login-bg-83.png) center no-repeat;*/
    background-size: cover;
}

.header-login{
    display: flex;
    justify-content: space-between;
    width: calc(100% - 100px);
    padding: 50px;
}
    .header-login ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .header-login ul li{
        display: inline-block;
        margin: 0 15px;
    }

        .header-login ul li a{
            color: #fff;
            text-decoration: none;
            font-size: 14px;
        }

.logo img {
    width: 200px;
    transform: translateY(-35px);
}

.login-form > p {
    font-size: 15px;
    text-align: center;
    transform: translateY(10px);
    color: #535353;
}
img.logo-page {
    display: block;
    margin: auto;
    transform: translateY(10px);
    height: 55px;
}
.wrap-login {
    display: flex;
    width: 850px;
    margin: auto;
    justify-content: space-between;
/*    box-shadow: 0px 0px 8px 0 #2c7eb1;*/
    border-radius: 25px;
    overflow: hidden;
}

.promo-section {
    width: 400px;
    background: #0248b7;
}



.login-section {
    width: 400px;
    padding: 0 50px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    position: relative;
}

.promo-section img {
    width: 100%;
    height: auto;
}

.login-form {
    width: 100%;
    padding-top: 0;
    max-width: 500px;
}

    .login-form .logo-page {
        margin-bottom: 10px;
    }

    .login-form h2 {
        font-weight: 700;
        font-size: 30px;
        line-height: 150%;
        vertical-align: middle;
        margin-bottom: 0;
        padding-bottom: 0;
        color: #292929;
    }

    .login-form p {
        font-size: 16px;
        margin: 5px 0 35px 0;
    }

    .login-form label {
        font-size: 14px;
        color: #535353;
        display: block;
        margin-bottom: 5px;
    }

    .login-form input[type=text], .login-form input[type=password] {
        width: calc(100% - 30px);
        padding: 0 15px;
        height: 48px;
        border: 1px solid #ccc;
        border-radius: 8px;
        margin-bottom: 15px;
    }

    .login-form input[type=checkbox] {
        width: 16px;
        height: 18px;
        border: 1px solid #ccc;
        display: inline-block;
    }

    .login-form .options{
        display: flex;
        justify-content: space-between;
    }

    .login-form .options a {
        color: #0248B7;
        font-size: 14px;
        font-weight: 600;
        transform: translateY(4px);
    }

    .login-form .options label span {
        transform: translateY(-3px);
        display: inline-block;
    }

    .login-form button {
        width: 100%;
        height: 48px;
        background-color: #0248B7;
        color: #fff;
        border: none;
        border-radius: 8px;
        cursor: pointer;
        text-align: center;
        font-size: 16px;
        margin-top: 15px;
        font-weight: 600;
    }

.text-or {
    width: 100%;
    position: relative;
    color: #8b8b8b;
    font-size: 14px;
    display: block;
    height: 20px;
    margin: 15px 0;
}

    .text-or::before {
        content: "hoặc";
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        background: #fff;
        z-index: 2;
        width: 50px;
        text-align: center;
    }

    .text-or::after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        width: 100%;
        height: .5px;
        background: #d3d3d3;
        z-index: 1;
    }

.links{
    display: flex;
    justify-content: space-between;
}

    .links a {
        color: #0248B7;
        border: 1px solid #0248B7;
        font-weight: 600;
        display: block;
        width: calc(50% - 10px);
        text-align: center;
        text-decoration: none;
        height: 48px;
        border-radius: 8px;
        line-height: 48px;
    }

.login-form p.copyright {
    position: absolute;
    bottom: 30px;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #6d6d6d;
}

.login-form span.error-message {
    font-size: 12px;
    color: red;
    display: block;
    padding-left: 15px;
    transform: translateY(-10px);
}

.login-form span.total-message{
    margin-top: 15px;
    display: block;
    color: red;
    text-align: center;
    font-size: 14px;
}

.toggle-password {
    top: -6px;
}

@media only screen and (max-width: 1200px) {
    .login-section{
        width: 100%;
    }
    .promo-section {
        display: none;
    }
    .login-form{
        max-width: 620px;
    }
}

@media only screen and (max-width: 768px) {
    .login-section {
        width: 100%;
    }

    .promo-section {
        display: none;
    }

    .login-form {
        max-width: 330px;
    }
}